cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
Highlighted
ikatz
Level: Powered On

Minimal requeriments for PowerApps WebPlayer

Hi everyone, 

 

What are the minimal requeriments for the PowerApps WebPlayer?

 

Thanks in advance.

1 ACCEPTED SOLUTION

Accepted Solutions
PowerApps Staff sarafankit
PowerApps Staff

Re: Minimal requeriments for PowerApps WebPlayer

PowerApps Webplayer is supported only all the latest supported major versions of Edge, Internet Explorer 11, Chrome, Firefox & Safari. 

View solution in original post

7 REPLIES 7
PowerApps Staff sarafankit
PowerApps Staff

Re: Minimal requeriments for PowerApps WebPlayer

PowerApps Webplayer is supported only all the latest supported major versions of Edge, Internet Explorer 11, Chrome, Firefox & Safari. 

View solution in original post

Community Support Team
Community Support Team

Re: Minimal requeriments for PowerApps WebPlayer

Hi @ikatz,

 

There is no detailed information documentated for that part.

But there are document for the PowerApps webPlayer limits, check:

Create or edit apps in PowerApps Studio for Web

Requirements mentioned in the article above is:

"

Prerequisites

  • Sign up for PowerApps.
  • Microsoft Edge, Google Chrome, or Internet Explorer 11 on a computer that's running Windows or a Mac.

"

Regards,

Michael

Community Support Team _ Michael Shao
If this post helps, then please consider Accept it as the solution to help the other members find it more quickly.
ikatz
Level: Powered On

Re: Minimal requeriments for PowerApps WebPlayer

Thanks! @v-micsh-msft @sarafankit,

 

"

Prerequisites

  • Sign up for PowerApps.
  • Microsoft Edge, Google Chrome, or Internet Explorer 11 on a computer that's running Windows or a Mac.

"

 

And is there any issue running on Internet Explorer on Windows Vista?

ikatz
Level: Powered On

Re: Minimal requeriments for PowerApps WebPlayer

More especific:

 

Web player support Internet Explorer 11 with Windows 7.1 Service pack 1 ?

 

 

We have some issues and we are investigating.dfsdf.pngdfgg.png

 

 

PowerApps Staff sarafankit
PowerApps Staff

Re: Minimal requeriments for PowerApps WebPlayer

@ikatz- Yes, we should support IE 11 with Win 7.1 with SP1, can you please file a support ticket?

 

One issue we have seen sometimes is that Snap property of Gallery causes failures in IE11 or older Edge versions, can you please try setting it to false and see if your crashes stop.

ikatz
Level: Powered On

Re: Minimal requeriments for PowerApps WebPlayer

are you refering to this property? Is a property of Forms, template galleries does not have this property

 

I was unchecked.

 

capture20170811111815835.png

PowerApps Staff sarafankit
PowerApps Staff

Re: Minimal requeriments for PowerApps WebPlayer

No, I was referring to this property, make sure it is set to false.

 

image.png

Helpful resources

Announcements
thirdimage

Power Automate Community User Group Member Badge

Fill out a quick form to claim your user group badge now!

sixthImage

Power Platform World Tour

Find out where you can attend!

Power Platform 2019 release wave 2 plan

Power Platform 2019 release wave 2 plan

Features releasing from October 2019 through March 2020

fifthimage

Microsoft Learn

Learn how to build the business apps that you need.

Top Kudoed Authors
Users Online
Currently online: 209 members 6,219 guests
Please welcome our newest community members: